.t-checkbox__indicator {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
}

.t-checkbox:checked + .t-checkbox__indicator {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.t-checkbox:checked + .t-checkbox__indicator:after {
    border-color: #111111 !important;
}